{
  "name": "@vedavaapi/textract",
  "version": "0.0.19",
  "description": "vedavaapi textract",
  "main": "dist/vedavaapi-textract.js",
  "module": "dist-esm/vedavaapi-textract.js",
  "scripts": {
    "test:prod": "npm run lint && npm run test -- --no-cache",
    "prebuild": "rimraf dist && rimraf dist-esm && rimraf dist-umd && rimraf docs && rimraf types",
    "build:commonjs": "tsc",
    "build:esm": "tsc -m es6 --outDir dist-esm",
    "build:umd": "rollup -c rollup.config.js",
    "build:docs": "typedoc --out docs --target es6 --theme minimal --mode file src",
    "build:types": "dts-bundle-generator --umd-module-name V -o types/index.d.ts dist-esm/index.d.ts",
    "build": "npm run lint && npm run build:commonjs && npm run build:esm",
    "start": "rollup -c rollup.config.ts -w",
    "dev": "rollup -c -w",
    "lint": "eslint 'src/**/*.ts'"
  },
  "keywords": [
    "vedavaapi"
  ],
  "author": "damodara",
  "files": [
    "dist",
    "dist-esm",
    "dist-umd",
    "types",
    "docs"
  ],
  "devDependencies": {
    "@types/component-emitter": "^1.2.8",
    "@typescript-eslint/eslint-plugin": "^2.3.0",
    "@typescript-eslint/parser": "^2.3.0",
    "cpr": "^3.0.1",
    "eslint": "^6.4.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "eslint-plugin-react-hooks": "^1.7.0",
    "rimraf": "^3.0.0",
    "rollup": "^1.21.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-sourcemaps": "^0.4.2",
    "rollup-plugin-terser": "^5.1.2",
    "ts-node": "^8.4.1",
    "tslib": "^1.10.0",
    "typedoc": "^0.15.0",
    "typescript": "^3.6.3"
  },
  "dependencies": {
    "@types/dlv": "^1.1.1",
    "@types/rtree": "^1.4.27",
    "component-emitter": "^1.3.0",
    "dlv": "^1.1.3",
    "dset": "^2.0.1",
    "rtree": "^1.4.2",
    "@vedavaapi/client": "0.0.26",
    "@vedavaapi/types": "^0.0.3"
  },
  "directories": {
    "test": "tests"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/vedavaapi/libs/js/textract.git"
  },
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/vedavaapi/libs/js/textract/issues"
  },
  "homepage": "https://gitlab.com/vedavaapi/libs/js/textract#readme"
}
